<?php
/*
 osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define('TEXT_COUNT_CUSTOMERS', 'Clientes que recibir&aacute; el bolet&iacute;n: %s');
define('TEXT_PRODUCTS', 'Productos');
define('TEXT_SELECTED_PRODUCTS', 'Productos Seleccionados');

define('JS_PLEASE_SELECT_PRODUCTS', 'Seleccione algunos productos.');

define('BUTTON_GLOBAL', 'Global');
define('BUTTON_SELECT', '>>>');
define('BUTTON_UNSELECT', '<<<');
define('BUTTON_SUBMIT', 'Enviar');
define('BUTTON_CANCEL', 'Cancelar');
?>